# PAU, PAUSE

NAME
PAU, PAUSE - pause script execution.
SYNOPSIS
PAU
PAUSE
DESCRIPTION
Pause script execution. This may be useful if using garlic for lectures and conference presentations. The script execution will be paused until the return key is pressed.
RELATED COMMANDS
Use EXE (EXECUTE) to load and execute garlic script. Use LOG to log your garlic session. The log file may be modified into the script file later (or even left unchanged).